from django.urls import path
from . import ui_views

app_name = 'social'

urlpatterns = [
    # UI Views
    path('mentions/', ui_views.mention_list, name='mention_list'),
    path('mentions/<uuid:pk>/', ui_views.mention_detail, name='mention_detail'),
]
